local fn = _gn(0x07FD1A0B814F6055)
--- Does something similar to INTERIOR::DISABLE_INTERIOR.
-- You don't fall through the floor but everything is invisible inside and looks the same as when INTERIOR::DISABLE_INTERIOR is used. Peds behaves normally inside.
function Global.UnpinInterior(interior)
	return _in2(fn, interior)
end
